## meteocalc 1.1.0

=== debian/changelog ===
meteocalc (1.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:29:11 +0900

meteocalc (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076744)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 16:52:39 +0900
