=== debian/control ===
Source: meteocalc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/malexer/meteocalc
Vcs-Browser: https://salsa.debian.org/python-team/packages/meteocalc
Vcs-Git: https://salsa.debian.org/python-team/packages/meteocalc.git

Package: python3-meteocalc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for calculating meteorological variables
 This library includes functionalities to compute the dew point, heat index,
 wind chill, and the 'Feels Like' temperature, which integrates air temperature,
 humidity, and wind speed to determine perceived temperature.
