=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/meteocalc-$1\.tar\.gz/ \
  https://github.com/malexer/meteocalc/tags .*/v?(\d\S+)\.tar\.gz
